# Event

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**event_code** | [**\Swagger\Client\Models\EventCode**](EventCode.md) |  | 
**event_time** | [**\DateTime**](\DateTime.md) | The date and time of an event for a shipment. | 
**location** | [**\Swagger\Client\Models\Location**](Location.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

